<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>

	<ol>
		<li>spiderman</li>
		<li>Thor</li>
		<li>Hulk</li>
		<li>Captain America</li>
		<li>The Flash</li>
		<li>Wonder Woman</li>
		<li>Wolverine</li>
		<li>Batman</li>
		<li>Phoenix</li>
		<li>Guardian of the Galaxy</li>
	</ol>

	<ul>
	<li><a href="../activity.html">Go back to activity Homepage</a></li>
	<li><a href="./top10ActorsActress.html">Go to top10ActorsActress</a></li>
	<li><a href="./top10Movie.html">Go to top10Movie</a></li>
	<li><a href="../music/top10Artist.html">Go to top10Artists</a></li>
	</ul>
	



</body>
</html>